{#
    LimeSurvey
    Copyright (C) 2007-2017 The LimeSurvey Project Team / Louis Gac
    All rights reserved.
    License: GNU/GPL License v2 or later, see LICENSE.php
    LimeSurvey is free software. This version may have been modified pursuant
    to the GNU General Public License, and as distributed it includes or
    is derivative of works licensed under the GNU General Public License or
    other free or open source software licenses.
    See COPYRIGHT.php for copyright notices and details.



    (¯`·._.·(¯`·._.· Question Container  ·._.·´¯)·._.·´¯)

    The div containing the question is one of tag that could often change from a template to another
    Different classes, options, etc
    So we separate it
#}
<!-- Question {{ aQuestion.qid  }}  -->
<div {{ aQuestion.attributes }} class="card card-body bg-body-secondary mb-4 {{ aQuestion.class }} {{ aQuestion.input_error_class }} {{ aSurveyInfo.class.questioncontainer }}" {{ aSurveyInfo.attr.questioncontainer }}>
    {{ include('./subviews/survey/question.twig') }}
</div>
<!-- End of question  {{ aQuestion.qid  }}  -->
